/*
    Document   : boltpopover
    Author     : Wilson
    Description:
        js bolttoolip custom styling for Electricity Labs
*/

.popover {
	color: #000;
	font-size: 12px;
    line-height: 20px;
	font-weight: normal;
	position: absolute;
	top: 0;
	left: 0;
	max-width: 230px;
	z-index: 1111;
	display: none;
	padding: 1px;
	text-align: left;
	white-space: normal;
	border: 1px solid #cc7e52;
	-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
			border-radius: 6px;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
		-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
			box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-webkit-background-clip: padding-box;
		-moz-background-clip: padding;
			background-clip: padding-box;

	background: rgb(251,183,116); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI3MyUiIHN0b3AtY29sb3I9IiNmYmI3NzQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjY2M2YTI5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  rgba(251,183,116,1) 73%, rgba(204,106,41,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(73%,rgba(251,183,116,1)), color-stop(100%,rgba(204,106,41,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(251,183,116,1) 73%,rgba(204,106,41,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(251,183,116,1) 73%,rgba(204,106,41,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(251,183,116,1) 73%,rgba(204,106,41,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(251,183,116,1) 73%,rgba(204,106,41,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbb774', endColorstr='#cc6a29',GradientType=0 ); /* IE6-8 */
}

.ie8 .popover{
	background-color: #fbb774;
}

.popover.top {
  margin-top: -10px;
}

.popover.right {
  margin-left: 10px;
}

.popover.bottom {
  margin-top: 10px;
}

.popover.left {
  margin-left: -10px;
}

.popover .qtip-titlebar {
  padding: 8px 14px;
  margin: 0;
  font-size: 15px;
  background-color: transparent;
  font-weight: normal;
  line-height: 18px;
}

.popover-title:empty {
  display: none;
}

.popover .arrow,
.popover .arrow:after {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}

.popover .arrow {
  border-width: 11px;
}

.popover .arrow:after {
  border-width: 10px;
  content: "";
}

.popover.top .arrow {
	bottom: -11px;
	left: 50%;
	margin-left: -11px;
	border-top-color: #cc7e52;
	border-bottom-width: 0;
}

.popover.top .arrow:after {
  bottom: 1px;
  margin-left: -10px;
  border-top-color: #cc6a29;
  border-bottom-width: 0;
}

.popover.right .arrow {
  top: 50%;
  left: -11px;
  margin-top: -11px;
  border-right-color: #cc7e52;
  border-left-width: 0;
}

.popover.right .arrow:after {
  bottom: -10px;
  left: 1px;
  border-right-color: #FBB774;
  border-left-width: 0;
}

.popover.bottom .arrow {
  top: -11px;
  left: 50%;
  margin-left: -11px;
  border-bottom-color: #cc7e52;
  border-top-width: 0;
}

.popover.bottom .arrow:after {
  top: 1px;
  margin-left: -10px;
  border-bottom-color: #fbb774;
  border-top-width: 0;
}

.popover.left .arrow {
  top: 50%;
  right: -11px;
  margin-top: -11px;
  border-left-color: #cc7e52;
  border-right-width: 0;
}

.popover.left .arrow:after {
  right: 1px;
  bottom: -10px;
  border-left-color: #FBB774;
  border-right-width: 0;
}

/*custom Bolt tooltip buttons*/

.popover-btn-close{
	color: #BA5225;
	float: right;
	font-size: 14px;
	background: rgb(214,131,83); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q2ODM1MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU2JSIgc3RvcC1jb2xvcj0iI2ZiYjc3NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  rgba(214,131,83,1) 0%, rgba(251,183,116,1) 56%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(214,131,83,1)), color-stop(56%,rgba(251,183,116,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(214,131,83,1) 0%,rgba(251,183,116,1) 56%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(214,131,83,1) 0%,rgba(251,183,116,1) 56%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(214,131,83,1) 0%,rgba(251,183,116,1) 56%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(214,131,83,1) 0%,rgba(251,183,116,1) 56%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d68353', endColorstr='#fbb774',GradientType=0 ); /* IE6-8 */

	-webkit-box-shadow: 0 1px 3px rgba(214,61,83, 0.3);
	-moz-box-shadow: 0 1px 3px rgba(214,61,83, 0.3);
		box-shadow: 0 1px 3px rgba(214,61,83, 0.3);

	border: solid 1px #fbb774;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
		border-radius: 12px;
	height: 17px;
	line-height: 15px;
	margin: 3px;
	padding: 0;
	width: 17px;
}

.popover-btn-close:hover{
	background: rgb(221,158,86); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RkOWU1NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU2JSIgc3RvcC1jb2xvcj0iI2ZiYjc3NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  rgba(221,158,86,1) 0%, rgba(251,183,116,1) 56%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(221,158,86,1)), color-stop(56%,rgba(251,183,116,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(221,158,86,1) 0%,rgba(251,183,116,1) 56%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(221,158,86,1) 0%,rgba(251,183,116,1) 56%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(221,158,86,1) 0%,rgba(251,183,116,1) 56%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(221,158,86,1) 0%,rgba(251,183,116,1) 56%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dd9e56', endColorstr='#fbb774',GradientType=0 ); /* IE6-8 */

	-webkit-box-shadow: 0 1px 3px rgba(214,61,83, 0.7);
	-moz-box-shadow: 0 1px 3px rgba(214,61,83, 0.7);
		box-shadow: 0 1px 3px rgba(214,61,83, 0.7);
}

.popover-btn-close:active{
	background: rgb(251,183,116); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZiYjc3NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZDg1NDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(251,183,116,1) 0%, rgba(221,133,70,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(251,183,116,1)), color-stop(100%,rgba(221,133,70,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(251,183,116,1) 0%,rgba(221,133,70,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(251,183,116,1) 0%,rgba(221,133,70,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(251,183,116,1) 0%,rgba(221,133,70,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(251,183,116,1) 0%,rgba(221,133,70,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbb774', endColorstr='#dd8546',GradientType=0 ); /* IE6-8 */

	-webkit-box-shadow: 0 0 3px rgba(214,61,83, 0.3);
		-moz-box-shadow: 0 0 3px rgba(214,61,83, 0.3);
		box-shadow: 0 0 3px rgba(214,61,83, 0.3);
}

.popover-btn-next{
	color: #cc6a29;
	font-size: 11px;
	font-weight: bold;
	border: solid 1px #cc7e52;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
		border-radius: 3px;

	margin: 6px 14px 14px 14px;
	padding: 4px 8px;

	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2Y0ZjJlZiIgc3RvcC1vcGFjaXR5PSIwLjg1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjIlIiBzdG9wLWNvbG9yPSIjZjRmMmVmIiBzdG9wLW9wYWNpdHk9IjAuODUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2YyZTBkMCIgc3RvcC1vcGFjaXR5PSIwLjg1Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  rgba(244,242,239,0.85) 1%, rgba(244,242,239,0.85) 2%, rgba(242,224,208,0.85) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(244,242,239,0.85)), color-stop(2%,rgba(244,242,239,0.85)), color-stop(100%,rgba(242,224,208,0.85))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(244,242,239,0.85) 1%,rgba(244,242,239,0.85) 2%,rgba(242,224,208,0.85) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(244,242,239,0.85) 1%,rgba(244,242,239,0.85) 2%,rgba(242,224,208,0.85) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(244,242,239,0.85) 1%,rgba(244,242,239,0.85) 2%,rgba(242,224,208,0.85) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(244,242,239,0.85) 1%,rgba(244,242,239,0.85) 2%,rgba(242,224,208,0.85) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9f4f2ef', endColorstr='#d9f2e0d0',GradientType=0 ); /* IE6-8 */

	-webkit-box-shadow: 0 1px 1px 1px rgba(214,61,83, 0.2);
		-moz-box-shadow: 0 1px 1px 1px rgba(214,61,83, 0.2);
			box-shadow: 0 1px 1px 1px rgba(214,61,83, 0.2);

}

.popover-btn-next:hover{
	background: rgb(244,242,239); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2Y0ZjJlZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMmUwZDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(244,242,239,1) 1%, rgba(242,224,208,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(244,242,239,1)), color-stop(100%,rgba(242,224,208,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(244,242,239,1) 1%,rgba(242,224,208,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(244,242,239,1) 1%,rgba(242,224,208,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(244,242,239,1) 1%,rgba(242,224,208,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(244,242,239,1) 1%,rgba(242,224,208,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f2ef', endColorstr='#f2e0d0',GradientType=0 ); /* IE6-8 */

	-webkit-box-shadow: 0 1px 1px 1px rgba(214,61,83, 0.3);
	-moz-box-shadow: 0 1px 1px 1px rgba(214,61,83, 0.3);
		box-shadow: 0 1px 1px 1px rgba(214,61,83, 0.3);
}

.popover-btn-next:active{
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2YyZTBkMCIgc3RvcC1vcGFjaXR5PSIwLjg1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjIlIiBzdG9wLWNvbG9yPSIjZjJlMGQwIiBzdG9wLW9wYWNpdHk9IjAuODUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Y0ZjJlZiIgc3RvcC1vcGFjaXR5PSIwLjg1Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  rgba(242,224,208,0.85) 1%, rgba(242,224,208,0.85) 2%, rgba(244,242,239,0.85) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(242,224,208,0.85)), color-stop(2%,rgba(242,224,208,0.85)), color-stop(100%,rgba(244,242,239,0.85))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(242,224,208,0.85) 1%,rgba(242,224,208,0.85) 2%,rgba(244,242,239,0.85) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(242,224,208,0.85) 1%,rgba(242,224,208,0.85) 2%,rgba(244,242,239,0.85) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(242,224,208,0.85) 1%,rgba(242,224,208,0.85) 2%,rgba(244,242,239,0.85) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(242,224,208,0.85) 1%,rgba(242,224,208,0.85) 2%,rgba(244,242,239,0.85) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9f2e0d0', endColorstr='#d9f4f2ef',GradientType=0 ); /* IE6-8 */

	-webkit-box-shadow: 0 0 1px 1px rgba(214,61,83, 0.3);
	-moz-box-shadow: 0 0 1px 1px rgba(214,61,83, 0.3);
		box-shadow: 0 0 1px 1px rgba(214,61,83, 0.3);

}

.infotip{
	color: #ffffff;
	cursor: pointer;
	display: inline-block;
	font-style: normal;
	font-size: 10px;
	border: solid 1px #252633;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	background: rgb(93,99,123); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVkNjM3YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY2JSIgc3RvcC1jb2xvcj0iIzVkNjM3YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk3JSIgc3RvcC1jb2xvcj0iIzI1MjYzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  rgba(93,99,123,1) 0%, rgba(93,99,123,1) 66%, rgba(37,38,51,1) 97%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(93,99,123,1)), color-stop(66%,rgba(93,99,123,1)), color-stop(97%,rgba(37,38,51,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(93,99,123,1) 0%,rgba(93,99,123,1) 66%,rgba(37,38,51,1) 97%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(93,99,123,1) 0%,rgba(93,99,123,1) 66%,rgba(37,38,51,1) 97%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(93,99,123,1) 0%,rgba(93,99,123,1) 66%,rgba(37,38,51,1) 97%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(93,99,123,1) 0%,rgba(93,99,123,1) 66%,rgba(37,38,51,1) 97%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5d637b', endColorstr='#252633',GradientType=0 ); /* IE6-8 */
	line-height: 12px;
	margin: 0 5px 0 5px;
	padding: 0;
	width: 15px !important;
	text-align: center;
}

.tooltip:before{
	content: "";
	border-top: 7px solid #fb7a00;
	border-left: 7px solid transparent;
	display: block;
	height: 0;
	width: 0;
	float: right;
	margin-right: -12px;
}

.noindicator:before {
    content: "";
    border-top: 0;
    border-left: 0;
}

.noindicator {
    cursor: pointer;
    color: #4C64A9;
}

.infotip:hover{
	background: #fbb774; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZiYjc3NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjYzZhMjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #fbb774 0%, #cc6a29 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbb774), color-stop(100%,#cc6a29)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fbb774 0%,#cc6a29 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fbb774 0%,#cc6a29 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fbb774 0%,#cc6a29 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fbb774 0%,#cc6a29 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbb774', endColorstr='#cc6a29',GradientType=0 ); /* IE6-8 */
}

/*.grey_button*/
.grey_button{
	overflow: hidden;
}

.ie8 * {
	filter: none;
}

.ie .infotip{
	border: 0;
}

.tooltip-content, .tooltip-title {
    display: none;
}

.qtip-content {
    overflow-x: hidden;
    overflow-y: auto;
    max-height: 400px;
}

.customColor{
    background: #d3d3d3;
}